[Desktop Entry]
Name=KDevDebugger

GenericName=Debugger Frontend

Comment=This plugin provides a frontend for GDB, a source-level debugger for C, C++ and more. http://sources.redhat.com/gdb/

Type=Service
Exec=blubb
Icon=application-x-debugger
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevdebugger
X-TDevelop-Version=5
X-TDevelop-Scope=Project
X-TDevelop-Properties=CompiledDevelopment
